[File]
Name=Chem.ini
Version=266
 
[Chemistry]
NumChemFiles=409
 
[1_Chem]
ChemID=0100
Description=LiCoO2/graphitized carbon (default)
NumKnownCells=27
HF_Data=0
2OCV_Data=0
1=A&TB: LGR18650OU
2=ATL: 604396
3=BAK: 18650 C4 (2200 mAh)
4=LG: ICR18650A2
5=LG: ICR18650S2
6=Moli: ICP1003450B
7=Moli: ICR-18650G
8=Moli: ICR18650H (2200mAh)
9=Panasonic: CGR-18650A
10=Panasonic: CGR-18650C
11=Panasonic: CGR-18650D
12=Panasonic:CGR-18650E
13=Sanyo: 18650 JCBFK16
14=Sanyo:UR18650F (FK)
15=Sanyo:UR18650F (JH)
16=Sanyo:UR18650F (JT)
17=SDI: ICR18650-20
18=SDI: ICR18650-22E
19=SDI:ICR18650-20B
20=SDI:ICR18650-20C
21=SDI:ICR18650-20E
22=Sony: 18650GR
23=Sony: US 18650G6C
24=Sony: US 18650GR G6F
25=Sony: US18650S
26=Sony:US18650G4
27=Sony:US18650G5
 
[2_Chem]
ChemID=0101
Description=Mixed Co/Ni/Mn cathode
NumKnownCells=4
HF_Data=0
2OCV_Data=0
1=Sony: 18650 G8A (2550 mAh)
2=Sony: SF US18650G7
3=Sony: US18650G8 (2550mAh)
4=Sony:SF US18650GR
 
[3_Chem]
ChemID=0102
Description=NMC 1-1
NumKnownCells=1
HF_Data=0
2OCV_Data=0
1=Sanyo: laminate
 
[4_Chem]
ChemID=0103
Description=LiCoO2/carbon 2
NumKnownCells=2
HF_Data=0
2OCV_Data=0
1=ATL: laminate 554490
2=Moli: ICP103450CA-02
 
[5_Chem]
ChemID=0104
Description=NMC 2-1
NumKnownCells=1
HF_Data=0
2OCV_Data=0
1=Sony: laminate US604496 K3
 
[6_Chem]
ChemID=0105
Description=LiCoO2/carbon 3
NumKnownCells=7
HF_Data=0
2OCV_Data=0
1=ATL: 604396 (M1-V4 / obsolete)
2=ATL: laminate 606168 (M42-V2)
3=BAK: 443441PV (630mAh)
4=Korea Power Cell: coin-cell (300mAh)
5=Sanyo: LP563537B
6=Sanyo: UF103450P
7=SDI: ICR18650-26A (2600mAh)
 
[7_Chem]
ChemID=0106
Description=LiCoO2/carbon 4
NumKnownCells=1
HF_Data=0
2OCV_Data=0
1=LG: 18650 B2
 
[8_Chem]
ChemID=0107
Description=LiCoO2/carbon 5
NumKnownCells=13
HF_Data=0
2OCV_Data=0
1=ATL: 3558120 (2780 mAh)
2=ATL: 454259
3=ATL: 466371 - K36 (2315 mAh)
4=ATL: 467665 (2548 mAh)
5=Nokia: BL-4C (760mAh)
6=Sanyo: 18500 UR18500F (1700mAh)
7=Sanyo: UF 553450Z
8=Sanyo: UF 653450 S (1200 mAh)
9=Sanyo: UF463443F
10=Sanyo: UF46350F (920 mAh)
11=Sanyo: UF553450ZP (1170 mAh)
12=Sanyo: UR 18650 FJ (2200 mAh)
13=Sanyo: UR 18650 FK
 
[9_Chem]
ChemID=0108
Description=NMC 2-2
NumKnownCells=2
HF_Data=0
2OCV_Data=0
1=Sony: laminate US604496 K3
2=Sony: US624199 K3
 
[10_Chem]
ChemID=0109
Description=LiCoO2/carbon 6 (2.75V cutoff)
NumKnownCells=9
HF_Data=0
2OCV_Data=0
1=LG: ICP 523450 C1 (1100 mAh)
2=Panasonic: CGA103450A
3=Panasonic: CGR18650EA (2550mAh)
4=Sanyo: UF463443G
5=Sanyo: UF553436G
6=SDI: ICR18650-24E
7=SDI: ICR18650-26C (2650 mAh)
8=SDI: PGF3061E6A (3170mAh)
9=Sony: US503759 A8H
 
[11_Chem]
ChemID=0110
Description=LiCoO2/carbon 2
NumKnownCells=2
HF_Data=0
2OCV_Data=0
1=ATL: laminate 554490
2=Moli: ICP103450CA-02
 
[12_Chem]
ChemID=0111
Description=LiCoO2/carbon 4 SRS
NumKnownCells=4
HF_Data=0
2OCV_Data=0
1=GP: 18650 L220
2=LG: 18650 B2 (SRS)
3=Sony: 18650 A8H
4=Sony: US454261A8T (1590 mAh)
 
[13_Chem]
ChemID=0112
Description=LiCoO2/carbon 6
NumKnownCells=3
HF_Data=0
2OCV_Data=0
1=ATL: 458460 (2730 mAh)
2=Moli: 18650 H (2200 mAh)
3=Moli: ICR18650J (2370mAh)
 
[14_Chem]
ChemID=0113
Description=Mixed Co/Ni/Mn cathode
NumKnownCells=2
HF_Data=0
2OCV_Data=0
1=ATL: 506971 (2960mAh)
2=SKC: LPCS5260106  (3200 mAh)
 
[15_Chem]
ChemID=0114
Description=LiCoO2/carbon 7
NumKnownCells=2
HF_Data=0
2OCV_Data=0
1=Boston Power: Sonata 4400
2=Boston Power: Swing 4400
 
[16_Chem]
ChemID=0115
Description=LiCoO2/carbon 8
NumKnownCells=1
HF_Data=0
2OCV_Data=0
1=ATL: laminate 466371 (2315 mAh)
 
[17_Chem]
ChemID=0116
Description=LiCoO2/carbon 9
NumKnownCells=2
HF_Data=0
2OCV_Data=0
1=BAK: 7546100P (3700mAh)
2=Saehan: SPB553450 (900mAh)
 
[18_Chem]
ChemID=0117
Description=LiCoO2/carbon 10
NumKnownCells=2
HF_Data=0
2OCV_Data=0
1=TCL: PL553850 (1200mAh)
2=TCL: PR-624934N (1200mAh)
 
[19_Chem]
ChemID=0118
Description=LiCoO2/carbon 11
NumKnownCells=3
HF_Data=0
2OCV_Data=0
1=LG: SA06SA06F1 (2400mAh)
2=Sanyo: UF423643F (700mAh)
3=Sanyo: UPF417863 (2300mAh)
 
[20_Chem]
ChemID=0119
Description=LiCoO2/carbon 12
NumKnownCells=3
HF_Data=0
2OCV_Data=0
1=ATL: 466371 gen2
2=ATL: 564869 (2000mAh)
3=ATL: 603696
 
[21_Chem]
ChemID=0120
Description=LiCoO2/carbon 12
NumKnownCells=1
HF_Data=0
2OCV_Data=0
1=ATL: 466371 gen1
 
[22_Chem]
ChemID=0121
Description=NMC 1-2
NumKnownCells=2
HF_Data=0
2OCV_Data=0
1=Sanyo: 466371 gen 2
2=Sanyo: UPF 644496M
 
[23_Chem]
ChemID=0122
Description=LiCoO2/carbon 11, 10C
NumKnownCells=1
HF_Data=0
2OCV_Data=0
1=LG: SA06SA06F1 (2400mAh) 10C
 
[24_Chem]
ChemID=0123
Description=LiCoO2/carbon 14, 10C
NumKnownCells=1
HF_Data=0
2OCV_Data=0
1=Lishen: 435690
 
[25_Chem]
ChemID=0124
Description=LiCoO2/carbon 6, -20C
NumKnownCells=2
HF_Data=0
2OCV_Data=0
1=LG: custom (1000 mAh)
2=SDI: laminate PGF654568 (2400 mAh)
 
[26_Chem]
ChemID=0125
Description=LiCoO2/carbon 6, -20C
NumKnownCells=2
HF_Data=0
2OCV_Data=0
1=Sanyo: custom (1000 mAh)
2=SDI: PGF3595A5A (4300mAh)
 
[27_Chem]
ChemID=0126
Description=LiCoO2/carbon 5, -20C
NumKnownCells=1
HF_Data=0
2OCV_Data=0
1=ATL: custom laminate (1200 mAh)
 
[28_Chem]
ChemID=0127
Description=LiCoO2/carbon 6, -20C
NumKnownCells=1
HF_Data=0
2OCV_Data=0
1=LG: custom laminate (1200 mAh)
 
[29_Chem]
ChemID=0128
Description=LiCoO2/carbon 5-1, -20C
NumKnownCells=2
HF_Data=0
2OCV_Data=0
1=HYB: ICR18650NH
2=Sony: custom laminate (1200 mAh)
 
[30_Chem]
ChemID=0129
Description=LiCoO2/carbon 5-2, -20C
NumKnownCells=2
HF_Data=0
2OCV_Data=0
1=Sanyo: UF603443S (1520mAh)
2=SDI: custom laminate (1200 mAh)
 
[31_Chem]
ChemID=0130
Description=LiCoO2/carbon 5, 10C
NumKnownCells=1
HF_Data=0
2OCV_Data=0
1=SDI: laminate (2800 mAh)
 
[32_Chem]
ChemID=0131
Description=LiCoO2/carbon 4
NumKnownCells=3
HF_Data=0
2OCV_Data=0
1=AEenergy: AE1004765 (3500mAh)
2=Sanyo: prismatic (1800 mAh)
3=TCL: 483659 (1160mAh)
 
[33_Chem]
ChemID=0132
Description=LiCoO2/carbon 6, -20C, OCV refined
NumKnownCells=2
HF_Data=0
2OCV_Data=0
1=LG: custom laminate2 (1200 mAh)
2=SDI: ICP103450S
 
[34_Chem]
ChemID=0133
Description=LiCoO2/carbon 5, -20C, OCV refined
NumKnownCells=1
HF_Data=0
2OCV_Data=0
1=ATL: custom laminate2 (1200 mAh)
 
[35_Chem]
ChemID=0134
Description=LiCoO2/carbon 5-1, -20C, OCV refined
NumKnownCells=2
HF_Data=0
2OCV_Data=0
1=Sony: custom laminate2 (1200 mAh)
2=Varta: LPP 503759 (1400mAh)
 
[36_Chem]
ChemID=0135
Description=LiCoO2/carbon 5-2, -20C, OCV refined
NumKnownCells=6
HF_Data=0
2OCV_Data=0
1=LGC: ICP2865113L2 (2400mAh)
2=LGC: LGHE3MYE12 (4040mAh)
3=Sanyo: UF 103450
4=Sanyo: UR18650F (FM) (2600mAh)
5=SDI: custom laminate2 (1200 mAh)
6=SDI: PGF 6354B3AT (5136mAh)
 
[37_Chem]
ChemID=0136
Description=LiCoO2/carbon 14
NumKnownCells=1
HF_Data=0
2OCV_Data=0
1=Moli: ICP103450CA-04 (1960 mAh)
 
[38_Chem]
ChemID=0137
Description=Mixed Co/Ni/Mn cathode
NumKnownCells=1
HF_Data=0
2OCV_Data=0
1=SDI: ICR18650-26F; use ID0192 for new designs
 
[39_Chem]
ChemID=0138
Description=LiCoO2/carbon 12, 10C
NumKnownCells=1
HF_Data=0
2OCV_Data=0
1=ATL: custom laminate3 (2780 mAh)
 
[40_Chem]
ChemID=0139
Description=LiCoO2/carbon 5, 10C
NumKnownCells=1
HF_Data=0
2OCV_Data=0
1=SDI: custom laminate3 (2790 mAh)
 
[41_Chem]
ChemID=0140
Description=LiCoO2/carbon 12, 10C
NumKnownCells=1
HF_Data=0
2OCV_Data=0
1=ATL: custom laminate4 (3400 mAh)
 
[42_Chem]
ChemID=0141
Description=NMC 1-2, 10C
NumKnownCells=1
HF_Data=0
2OCV_Data=0
1=Sanyo: custom laminate4 (3340 mAh)
 
[43_Chem]
ChemID=0142
Description=LiCoO2/carbon 12
NumKnownCells=3
HF_Data=0
2OCV_Data=0
1=ATL: 48689 (3350 mAh)
2=ATL: custom laminate 5 (3415 mAh)
3=BAK: 386595P (2400mAh)
 
[44_Chem]
ChemID=0143
Description=LiCoO2/carbon 5
NumKnownCells=2
HF_Data=0
2OCV_Data=0
1=Moli: ICR18650K
2=SDI: custom laminate 5 (2740 mAh)
 
[45_Chem]
ChemID=0144
Description=LiCoO2/carbon 14
NumKnownCells=2
HF_Data=0
2OCV_Data=0
1=Coslight: CA30676C0 (3280mAh)
2=Lishen: 3558123AB (2740 mAh)
 
[46_Chem]
ChemID=0145
Description=LiCoO2/carbon 14
NumKnownCells=1
HF_Data=0
2OCV_Data=0
1=Lishen: 4358123AB (3415 mAh)
 
[47_Chem]
ChemID=0146
Description=LiCoO2/carbon 5-3
NumKnownCells=2
HF_Data=0
2OCV_Data=0
1=Lipo: (2200mAh)
2=SDI: custom laminate3 (1350 mAh)
 
[48_Chem]
ChemID=0147
Description=LiCoO2/carbon 5-4
NumKnownCells=1
HF_Data=0
2OCV_Data=0
1=Sony: custom laminate3 (1350 mAh); use ID156
 
[49_Chem]
ChemID=0148
Description=LiCoO2/carbon 9, -20C
NumKnownCells=1
HF_Data=0
2OCV_Data=0
1=Saehan: SPB553450 (900mAh)
 
[50_Chem]
ChemID=0149
Description=LiCoO2/carbon 15
NumKnownCells=1
HF_Data=0
2OCV_Data=0
1=TruePower: 3997133 (5600 mAh)
 
[51_Chem]
ChemID=0150
Description=LiCoO2/carbon 16
NumKnownCells=2
HF_Data=0
2OCV_Data=0
1=PowerSource: H6054D0 (5500mAh)
2=PowerSource: H7051119 (5000 mAh)
 
[52_Chem]
ChemID=0151
Description=LiCoO2/carbon 11, 10C
NumKnownCells=1
HF_Data=0
2OCV_Data=0
1=LG: custom laminate3 (3260 mAh); use ID 0155
 
[53_Chem]
ChemID=0152
Description=LiCoO2/carbon 11
NumKnownCells=3
HF_Data=0
2OCV_Data=0
1=SDI: custom laminate6 (3415 mAh)
2=SDI: PGF605585 (3570mAh)
3=Sony: 18650 G6E (2.2Ah)
 
[54_Chem]
ChemID=0153
Description=LiCoO2/carbon 5-4
NumKnownCells=1
HF_Data=0
2OCV_Data=0
1=Sanyo: custom laminate5 (3590 mAh); use ID 0157
 
[55_Chem]
ChemID=0154
Description=LiCoO2/carbon 5-5
NumKnownCells=1
HF_Data=0
2OCV_Data=0
1=ATL: custom laminate6 (3590 mAh); use ID 158
 
[56_Chem]
ChemID=0155
Description=LiCoO2/carbon 11, 10C
NumKnownCells=1
HF_Data=0
2OCV_Data=0
1=LG: custom laminate3 (3260 mAh)
 
[57_Chem]
ChemID=0156
Description=LiCoO2/carbon 5-4
NumKnownCells=1
HF_Data=0
2OCV_Data=0
1=Sony: custom laminate3 (1350 mAh)
 
[58_Chem]
ChemID=0157
Description=LiCoO2/carbon 5-4
NumKnownCells=3
HF_Data=0
2OCV_Data=0
1=Sanyo: custom laminate5 (3590 mAh)
2=Sanyo: UP424261F (1300mAh)
3=Sony: UF553048F (900mAh)
 
[59_Chem]
ChemID=0158
Description=LiCoO2/carbon 5-5
NumKnownCells=1
HF_Data=0
2OCV_Data=0
1=ATL: custom laminate6 (3590 mAh)
 
[60_Chem]
ChemID=0159
Description=LiCoO2/carbon 6
NumKnownCells=3
HF_Data=0
2OCV_Data=0
1=SAFT: MP174565 (4800mAh)
2=Sanyo: UF553443ZQ (960 mAh)
3=Sanyo: UR16650ZT (2200mAh)
 
[61_Chem]
ChemID=0160
Description=LiCoO2/carbon 5-1
NumKnownCells=1
HF_Data=0
2OCV_Data=0
1=SDI: custom laminate7 (1420 mAh)
 
[62_Chem]
ChemID=0161
Description=LiCoO2/carbon 5-1
NumKnownCells=2
HF_Data=0
2OCV_Data=0
1=Sony: BA750 (1500mAh)
2=Sony: custom laminate7 (1420 mAh)
 
[63_Chem]
ChemID=0162
Description=LiCoO2/carbon 5-1
NumKnownCells=3
HF_Data=0
2OCV_Data=0
1=LG: custom laminate7 (1420 mAh)
2=LGC: 3079101 (2940mAh)
3=SAFT: MP176065 (6800mAh)
 
[64_Chem]
ChemID=0163
Description=LiCoO2/carbon 5-1
NumKnownCells=1
HF_Data=0
2OCV_Data=0
1=ATL: custom laminate7 (1420 mAh)
 
[65_Chem]
ChemID=0164
Description=LiCoO2/carbon 6
NumKnownCells=1
HF_Data=0
2OCV_Data=0
1=LG: KA06-133-1 (2960 mAh)
 
[66_Chem]
ChemID=0165
Description=LiCoO2/carbon 6
NumKnownCells=3
HF_Data=0
2OCV_Data=0
1=Sanyo: F1134 (1230mAh)
2=Sanyo: UF504553F (1460mAh)
3=SDI: PGF506971C (2960 mAh)
 
[67_Chem]
ChemID=0166
Description=LiCoO2/carbon 5-1
NumKnownCells=2
HF_Data=0
2OCV_Data=0
1=Sanyo: UF553450ZP (1170mAh)
2=SDI: custom laminate7-1 (1420 mAh)
 
[68_Chem]
ChemID=0167
Description=LiCoO2/carbon 4
NumKnownCells=2
HF_Data=0
2OCV_Data=0
1=Lishen: PP544998AB (3000mAh)
2=SHBC: HD484461AR (1500 mAh)
 
[69_Chem]
ChemID=0168
Description=LiCoO2/carbon 5-1
NumKnownCells=1
HF_Data=0
2OCV_Data=0
1=Sony: US552954 (930mAh)
 
[70_Chem]
ChemID=0169
Description=LiCoO2/carbon 5-1
NumKnownCells=1
HF_Data=0
2OCV_Data=0
1=Sony: US394496A10H (1350mAh)
 
[71_Chem]
ChemID=0170
Description=LiCoO2/carbon 6
NumKnownCells=1
HF_Data=0
2OCV_Data=0
1=Sanyo: 18650F (2500mAh)
 
[72_Chem]
ChemID=0171
Description=LiCoO2/carbon 11
NumKnownCells=1
HF_Data=0
2OCV_Data=0
1=SDI: laminate (1690 mAh)
 
[73_Chem]
ChemID=0172
Description=LiCoO2/carbon 11
NumKnownCells=2
HF_Data=0
2OCV_Data=0
1=ATL: 426385 (2700mAh)
2=ATL: laminate (1330 mAh)
 
[74_Chem]
ChemID=0173
Description=LiCoO2/carbon 11
NumKnownCells=3
HF_Data=0
2OCV_Data=0
1=ATL: 554868 (2000mAh)
2=ATL: laminate (1660 mAh)
3=EXA: AL606168A (2650mAh)
 
[75_Chem]
ChemID=0174
Description=LiCoO2/carbon 11
NumKnownCells=1
HF_Data=0
2OCV_Data=0
1=ATL: laminate (1770 mAh)
 
[76_Chem]
ChemID=0175
Description=LiCoO2/carbon 11
NumKnownCells=1
HF_Data=0
2OCV_Data=0
1=SDI: laminate (1330 mAh)
 
[77_Chem]
ChemID=0176
Description=LiCoO2/carbon 11
NumKnownCells=1
HF_Data=0
2OCV_Data=0
1=SDI: laminate (1770 mAh)
 
[78_Chem]
ChemID=0177
Description=LiCoO2/carbon 11
NumKnownCells=2
HF_Data=0
2OCV_Data=0
1=ATL: 493574 (1450mAh)
2=ATL: laminate (2310 mAh)
 
[79_Chem]
ChemID=0178
Description=LiCoO2/carbon 11
NumKnownCells=1
HF_Data=0
2OCV_Data=0
1=SDI: laminate (2310 mAh)
 
[80_Chem]
ChemID=0179
Description=LiCoO2/carbon 11
NumKnownCells=3
HF_Data=0
2OCV_Data=0
1=Lishen: laminate (2310 mAh)
2=Lishen: PP075462AB (2800mAh)
3=Power Source: H2869103 (1800mAh)
 
[81_Chem]
ChemID=0180
Description=LiCoO2/carbon 5-1
NumKnownCells=1
HF_Data=0
2OCV_Data=0
1=Panasonic: BT80143BAD (600 mAh)
 
[82_Chem]
ChemID=0181
Description=LiCoO2/carbon 5-1
NumKnownCells=1
HF_Data=0
2OCV_Data=0
1=ATL: laminate2 (1420mAh)
 
[83_Chem]
ChemID=0182
Description=LiCoO2/carbon 14
NumKnownCells=3
HF_Data=0
2OCV_Data=0
1=ATL: 506971 (2780mAh)
2=EXA: AL100375A (2800mAh)
3=Sony: laminate (1400mAh)
 
[84_Chem]
ChemID=0183
Description=LiCoO2/carbon 5-1
NumKnownCells=3
HF_Data=0
2OCV_Data=0
1=LG: laminate2 (1420mAh)
2=LGC: 3768110L2 (3500mAh)
3=LGC: ICP4594105L1 (5680mAh)
 
[85_Chem]
ChemID=0184
Description=LiCoO2/carbon 5-1
NumKnownCells=1
HF_Data=0
2OCV_Data=0
1=SDI: laminate2 (1420mAh)
 
[86_Chem]
ChemID=0185
Description=LiCoO2/carbon 5-1
NumKnownCells=2
HF_Data=0
2OCV_Data=0
1=Maxell: ICP494261SRU (1500mAh)
2=Sanyo: laminate (3440mAh)
 
[87_Chem]
ChemID=0186
Description=LiCoO2/carbon 5-1
NumKnownCells=1
HF_Data=0
2OCV_Data=0
1=SAFT: VL34570 (5400mAh)
 
[88_Chem]
ChemID=0187
Description=LiCoO2/carbon 5-1
NumKnownCells=1
HF_Data=0
2OCV_Data=0
1=Obsolete: Use ID 1147
 
[89_Chem]
ChemID=0188
Description=NMC 1-2
NumKnownCells=1
HF_Data=0
2OCV_Data=0
1=Sanyo: UR18500L (1200mAh)
 
[90_Chem]
ChemID=0189
Description=LiCoO2/carbon 11
NumKnownCells=2
HF_Data=0
2OCV_Data=0
1=Lishen: laminate2 (2310 mAh)
2=Lishen: PP3658122AB (2900 mAh)
 
[91_Chem]
ChemID=0190
Description=LiCoO2/carbon 11
NumKnownCells=2
HF_Data=0
2OCV_Data=0
1=AET: TP2000-1SPL (2000mAh)
2=Coslight: CA309597 (3300mAh)
 
[92_Chem]
ChemID=0191
Description=LiCoO2/carbon 11
NumKnownCells=1
HF_Data=0
2OCV_Data=0
1=SDI: laminate (1597 mAh)
 
[93_Chem]
ChemID=0192
Description=Mixed Co/Ni/Mn cathode
NumKnownCells=1
HF_Data=0
2OCV_Data=0
1=SDI: ICR18650-26F (2600mAh)
 
[94_Chem]
ChemID=0193
Description=LiCoO2/carbon 11
NumKnownCells=1
HF_Data=0
2OCV_Data=0
1=ATL: laminate (2310 mAh)
 
[95_Chem]
ChemID=0194
Description=LiCoO2/carbon 7
NumKnownCells=1
HF_Data=0
2OCV_Data=0
1=Boston Power: Sonata 5200 (5200mAh)
 
[96_Chem]
ChemID=0195
Description=Mixed Co/Ni/Mn cathode
NumKnownCells=1
HF_Data=0
2OCV_Data=0
1=Sony: BA700 (1500mAh)
 
[97_Chem]
ChemID=0196
Description=LiCoO2/carbon 5-4
NumKnownCells=1
HF_Data=0
2OCV_Data=0
1=Sony:  US434798 (1790mAh)
 
[98_Chem]
ChemID=0197
Description=LiCoO2/carbon 12
NumKnownCells=1
HF_Data=0
2OCV_Data=0
1=Sanyo: UR14500P (800mAh)
 
[99_Chem]
ChemID=0198
Description=LiCoO2/carbon 11
NumKnownCells=1
HF_Data=0
2OCV_Data=0
1=ATL: laminate (3660 mAh)
 
[100_Chem]
ChemID=0199
Description=LiCoO2/carbon 11
NumKnownCells=1
HF_Data=0
2OCV_Data=0
1=LG: laminate (2310 mAh)
 
[101_Chem]
ChemID=1100
Description=LiCoO2/carbon 11
NumKnownCells=2
HF_Data=0
2OCV_Data=0
1=LG: laminate (3450 mAh)
2=LGC: 2865113 (2400mAh)
 
[102_Chem]
ChemID=1101
Description=LiCoO2/carbon 5-4
NumKnownCells=1
HF_Data=0
2OCV_Data=0
1=Sony: US304362 (1000 mAh)
 
[103_Chem]
ChemID=1102
Description=LiCoO2/carbon 11
NumKnownCells=1
HF_Data=0
2OCV_Data=0
1=ATL: laminate (4380 mAh)
 
[104_Chem]
ChemID=1103
Description=LiCoO2/carbon 11
NumKnownCells=2
HF_Data=0
2OCV_Data=0
1=Sony: laminate (4380 mAh)
2=SONY: US536588 (3800mAh)
 
[105_Chem]
ChemID=1104
Description=LiCoO2/carbon 5-1
NumKnownCells=2
HF_Data=0
2OCV_Data=0
1=Sanyo: UF504553F (1400 mAh)
2=Sanyo: UF553436G (800 mAh)
 
[106_Chem]
ChemID=1105
Description=LiCoO2/carbon 11
NumKnownCells=1
HF_Data=0
2OCV_Data=0
1=ATL: laminate (4080mAh)
 
[107_Chem]
ChemID=1106
Description=LiCoO2/carbon 11
NumKnownCells=3
HF_Data=0
2OCV_Data=0
1=ATL: 4051C5 (3300mAh)
2=ATL: 4055E4 (3450mAh)
3=ATL: laminate (4000 mAh)
 
[108_Chem]
ChemID=1107
Description=LiCoO2/carbon 11
NumKnownCells=1
HF_Data=0
2OCV_Data=0
1=SDI: laminate (4000 mAh)
 
[109_Chem]
ChemID=1108
Description=LiCoO2/carbon 5-1
NumKnownCells=2
HF_Data=0
2OCV_Data=0
1=LG: laminate2 (1420mAh)
2=LGC: ICP3766125L2 (4040mAh)
 
[110_Chem]
ChemID=1109
Description=LiCoO2/carbon 5-1
NumKnownCells=5
HF_Data=0
2OCV_Data=0
1=LG: ICP41801 (5050mAh)
2=LGC: 4180120 (5050mAh)
3=LGC: ICP486790L1 (3350mAh)
4=SDI: laminate2 (1420mAh)
5=SDI: PGF3592A5A (4070mAh)
 
[111_Chem]
ChemID=1110
Description=LiCoO2/carbon 5-1
NumKnownCells=2
HF_Data=0
2OCV_Data=0
1=LGC: LGHE3AA (3890mAh)
2=SONY: laminate2 (1420mAh)
 
[112_Chem]
ChemID=1111
Description=LiCoO2/carbon 5-1
NumKnownCells=1
HF_Data=0
2OCV_Data=0
1=ATL: laminate2 (1420mAh)
 
[113_Chem]
ChemID=1112
Description=LiCoO2/carbon 9
NumKnownCells=1
HF_Data=0
2OCV_Data=0
1=Lishen: laminate (3450mAh)
 
[114_Chem]
ChemID=1113
Description=LiCoO2/carbon 8
NumKnownCells=1
HF_Data=0
2OCV_Data=0
1=UER: INO3661B5 (2740mAh)
 
[115_Chem]
ChemID=1114
Description=LiCoO2/carbon 5
NumKnownCells=2
HF_Data=0
2OCV_Data=0
1=Nokia: SQM (860mAh)
2=SDI: PGF606168A (2600mAh)
 
[116_Chem]
ChemID=1115
Description=LiCoO2/carbon 11
NumKnownCells=1
HF_Data=0
2OCV_Data=0
1=LG: laminate (4000mAh)
 
[117_Chem]
ChemID=1116
Description=LiCoO2/carbon 2
NumKnownCells=1
HF_Data=0
2OCV_Data=0
1=Hyperion: G3 EX cell (5000mAh)
 
[118_Chem]
ChemID=1117
Description=LiCoO2/carbon 11
NumKnownCells=1
HF_Data=0
2OCV_Data=0
1=SDI: laminate (4000 mAh)
 
[119_Chem]
ChemID=1118
Description=LiCoO2/carbon 5-1,-20C
NumKnownCells=2
HF_Data=0
2OCV_Data=0
1=Sanyo: UF613756F (1400mAh)
2=Sanyo: UF703450F-ECA (1430mAh)
 
[120_Chem]
ChemID=1119
Description=LiCoO2/carbon 11
NumKnownCells=1
HF_Data=0
2OCV_Data=0
1=ATL: laminate2 (2310 mAh)
 
[121_Chem]
ChemID=1120
Description=LiCoO2/carbon 11
NumKnownCells=1
HF_Data=0
2OCV_Data=0
1=ATL: laminate (4000 mAh)
 
[122_Chem]
ChemID=1121
Description=LiCoO2/carbon 11
NumKnownCells=1
HF_Data=0
2OCV_Data=0
1=SDI: laminate (4000 mAh)
 
[123_Chem]
ChemID=1122
Description=LiCoO2/carbon 11
NumKnownCells=1
HF_Data=0
2OCV_Data=0
1=Brammo: 58864703 (10000mAh)
 
[124_Chem]
ChemID=1123
Description=LiCoO2/carbon 11, 4V
NumKnownCells=1
HF_Data=0
2OCV_Data=0
1=Sanyo: UR18650U (1100mAh)
 
[125_Chem]
ChemID=1124
Description=LiCoO2/carbon 8
NumKnownCells=3
HF_Data=0
2OCV_Data=0
1=LG: ICP523450D2 (1150mAh)
2=Motorola: BP7X
3=SDI: PGF3183A2A (3030mAh)
 
[126_Chem]
ChemID=1125
Description=LiCoO2/carbon 11
NumKnownCells=1
HF_Data=0
2OCV_Data=0
1=ATL: laminate (4360 mAh)
 
[127_Chem]
ChemID=1126
Description=LiCoO2/carbon 11
NumKnownCells=1
HF_Data=0
2OCV_Data=0
1=ATL: laminate (5100 mAh)
 
[128_Chem]
ChemID=1127
Description=LiCoO2/carbon 11
NumKnownCells=1
HF_Data=0
2OCV_Data=0
1=ATL: laminate (3625 mAh)
 
[129_Chem]
ChemID=1128
Description=LiCoO2/carbon 5-1
NumKnownCells=1
HF_Data=0
2OCV_Data=0
1=SONY: BA800-DP2 (1750mAh)
 
[130_Chem]
ChemID=1129
Description=LiCoO2/carbon 11
NumKnownCells=1
HF_Data=0
2OCV_Data=0
1=SDI: laminate (5050mAh)
 
[131_Chem]
ChemID=1130
Description=LiCoO2/carbon 11
NumKnownCells=1
HF_Data=0
2OCV_Data=0
1=SDI: laminate (4320mAh)
 
[132_Chem]
ChemID=1131
Description=LiCoO2/carbon 11
NumKnownCells=1
HF_Data=0
2OCV_Data=0
1=SDI: laminate (3580mAh)
 
[133_Chem]
ChemID=1132
Description=LiCoO2/carbon 5-1
NumKnownCells=1
HF_Data=0
2OCV_Data=0
1=ATL: 426385 (2700mAh)
 
[134_Chem]
ChemID=1133
Description=LiCoO2/carbon 11
NumKnownCells=1
HF_Data=0
2OCV_Data=0
1=Boston Power: Sonata 5300 (5300mAh)
 
[135_Chem]
ChemID=1134
Description=LiCoO2/carbon 11
NumKnownCells=1
HF_Data=0
2OCV_Data=0
1=Boston Power: Swing 5300 (5300mAh)
 
[136_Chem]
ChemID=1135
Description=LiCoO2/carbon 11
NumKnownCells=1
HF_Data=0
2OCV_Data=0
1=ATL: 4938B0 (2200mAh); ATL: PGF6354B3AT (5136mAh)
 
[137_Chem]
ChemID=1136
Description=LiCoO2/carbon 11
NumKnownCells=1
HF_Data=0
2OCV_Data=0
1=SDI: laminate (4000 mAh)
 
[138_Chem]
ChemID=1137
Description=LiCoO2/carbon 5-1
NumKnownCells=2
HF_Data=0
2OCV_Data=0
1=LGC: ICP4180120L1 (5050mAh)
2=SDI: laminate (2960mAh)
 
[139_Chem]
ChemID=1138
Description=LiCoO2/carbon 11
NumKnownCells=1
HF_Data=0
2OCV_Data=0
1=obsolete: use 1146 instead
 
[140_Chem]
ChemID=1139
Description=LiCoO2/carbon 11
NumKnownCells=1
HF_Data=0
2OCV_Data=0
1=Sony:  US505456 (840mAh)
 
[141_Chem]
ChemID=1140
Description=LiCoO2/carbon 11
NumKnownCells=1
HF_Data=0
2OCV_Data=0
1=LG:  SBPL0103103 (1500mAh)
 
[142_Chem]
ChemID=1141
Description=LiCoO2/carbon 5-1
NumKnownCells=1
HF_Data=0
2OCV_Data=0
1=ATL: laminate (2970mAh)
 
[143_Chem]
ChemID=1142
Description=LiCoO2/carbon 5-1
NumKnownCells=3
HF_Data=0
2OCV_Data=0
1=LGC: ICP3970125L1 (4090mAh)
2=SDI: laminate (8640mAh)
3=Yoku: 656193 (4000mAh)
 
[144_Chem]
ChemID=1143
Description=LiCoO2/carbon 5-1
NumKnownCells=1
HF_Data=0
2OCV_Data=0
1=SDI: laminate (4320mAh)
 
[145_Chem]
ChemID=1144
Description=LiCoO2/carbon 11
NumKnownCells=1
HF_Data=0
2OCV_Data=0
1=obsolete: use 1146 instead
 
[146_Chem]
ChemID=1145
Description=LiCoO2/carbon 8
NumKnownCells=1
HF_Data=0
2OCV_Data=0
1=UER: INO2865B3 (2380mAh)
 
[147_Chem]
ChemID=1146
Description=LiCoO2/carbon 11
NumKnownCells=1
HF_Data=0
2OCV_Data=0
1=Sanyo: UR18650ZY (2600mAh)
 
[148_Chem]
ChemID=1147
Description=LiCoO2/carbon 5-1
NumKnownCells=2
HF_Data=0
2OCV_Data=0
1=Saft: MP144350 (2600mAh)
2=Saft: MP174565 (4800mAh)
 
[149_Chem]
ChemID=1148
Description=LiCoO2/carbon 11
NumKnownCells=2
HF_Data=0
2OCV_Data=0
1=Lishen: laminate (3420mAh)
2=Lishen: PP0364116AB (2370mAh)
 
[150_Chem]
ChemID=1149
Description=LiCoO2/carbon 11
NumKnownCells=1
HF_Data=0
2OCV_Data=0
1=ATL: laminate (4320 mAh)
 
[151_Chem]
ChemID=1150
Description=LiCoO2/carbon 11
NumKnownCells=1
HF_Data=0
2OCV_Data=1
1=ATL: laminate (8640 mAh)
 
[152_Chem]
ChemID=1151
Description=LiCoO2/carbon 11
NumKnownCells=1
HF_Data=0
2OCV_Data=0
1=Sony: laminate (5055 mAh)
 
[153_Chem]
ChemID=1152
Description=LiCoO2/carbon 11
NumKnownCells=1
HF_Data=0
2OCV_Data=0
1=Sanyo: laminate (4850 mAh)
 
[154_Chem]
ChemID=1153
Description=LiCoO2/carbon 11
NumKnownCells=1
HF_Data=0
2OCV_Data=0
1=Maxell: ICP515148ZR (1630mAh)
 
[155_Chem]
ChemID=1154
Description=LiCoO2/carbon 5-4
NumKnownCells=1
HF_Data=0
2OCV_Data=0
1=Sony: laminate (6720 mAh)
 
[156_Chem]
ChemID=1155
Description=LiCoO2/carbon 5-4
NumKnownCells=1
HF_Data=0
2OCV_Data=0
1=Sony: laminate (3660 mAh)
 
[157_Chem]
ChemID=1156
Description=LiCoO2/carbon 5-4
NumKnownCells=1
HF_Data=0
2OCV_Data=0
1=ATL: laminate (6720 mAh)
 
[158_Chem]
ChemID=1157
Description=LiCoO2/carbon 5-4
NumKnownCells=1
HF_Data=0
2OCV_Data=0
1=ATL: laminate (3660 mAh); PCEL4260E1 (4300mAh)
 
[159_Chem]
ChemID=1158
Description=LiCoO2/carbon 5-4
NumKnownCells=1
HF_Data=0
2OCV_Data=0
1=Sanyo: laminate (3660 mAh)
 
[160_Chem]
ChemID=1159
Description=LiCoO2/carbon 5-4
NumKnownCells=1
HF_Data=0
2OCV_Data=0
1=Sanyo: laminate (6720 mAh)
 
[161_Chem]
ChemID=1160
Description=LiCoO2/carbon 5-4
NumKnownCells=1
HF_Data=0
2OCV_Data=0
1=Sanyo: laminate (3660 mAh)
 
[162_Chem]
ChemID=1161
Description=LiCoO2/carbon 5-4
NumKnownCells=2
HF_Data=0
2OCV_Data=0
1=Sanyo: laminate (6720 mAh)
2=UER: IXR18650-26 (2500mAh)
 
[163_Chem]
ChemID=1162
Description=LiCoO2/carbon 11
NumKnownCells=1
HF_Data=0
2OCV_Data=0
1=LG: laminate (3853mAh)
 
[164_Chem]
ChemID=1163
Description=Mixed Co/Ni/Mn cathode
NumKnownCells=1
HF_Data=0
2OCV_Data=0
1=HorizonPower: H186502600L (2600mAh)
 
[165_Chem]
ChemID=1164
Description=LiCoO2/carbon 11
NumKnownCells=1
HF_Data=0
2OCV_Data=0
1=SDI: EB524759VU (1650mAh)
 
[166_Chem]
ChemID=1165
Description=LiCoO2/carbon 11, -15C
NumKnownCells=1
HF_Data=0
2OCV_Data=0
1=SDI: ICR18650-26F (2600mAh)
 
[167_Chem]
ChemID=1166
Description=LiCoO2/carbon 5-1
NumKnownCells=1
HF_Data=0
2OCV_Data=0
1=SDI: laminate (8640mAh)
 
[168_Chem]
ChemID=1167
Description=LiCoO2/carbon 5-1
NumKnownCells=2
HF_Data=0
2OCV_Data=0
1=Saft: MP174565 (5000mAh)
2=SDI: laminate (4320mAh)
 
[169_Chem]
ChemID=1168
Description=LiCoO2/carbon 5-4
NumKnownCells=1
HF_Data=0
2OCV_Data=0
1=ATL: laminate (3380mAh)
 
[170_Chem]
ChemID=1169
Description=LiCoO2/carbon 5-4
NumKnownCells=2
HF_Data=0
2OCV_Data=0
1=ATL: laminate (6760mAh)
2=Sanyo: UPF476790 (3280mAh)
 
[171_Chem]
ChemID=1170
Description=LiCoO2/carbon 5-4
NumKnownCells=1
HF_Data=0
2OCV_Data=0
1=ATL: laminate (3380mAh)
 
[172_Chem]
ChemID=1171
Description=LiCoO2/carbon 5-4
NumKnownCells=1
HF_Data=0
2OCV_Data=0
1=ATL: laminate (6760mAh)
 
[173_Chem]
ChemID=1172
Description=LiCoO2/carbon 11
NumKnownCells=1
HF_Data=0
2OCV_Data=0
1=Sanyo: UPF418763 (2300mAh)
 
[174_Chem]
ChemID=1173
Description=LiCoO2/carbon 5-4
NumKnownCells=1
HF_Data=0
2OCV_Data=0
1=Sanyo: laminate (3660 mAh)
 
[175_Chem]
ChemID=1174
Description=LiCoO2/carbon 5-4
NumKnownCells=1
HF_Data=0
2OCV_Data=0
1=Sanyo: laminate (6720 mAh)
 
[176_Chem]
ChemID=1175
Description=LiCoO2/carbon 5-4
NumKnownCells=1
HF_Data=0
2OCV_Data=0
1=obsolete: use 1191 instead
 
[177_Chem]
ChemID=1176
Description=LiCoO2/carbon 5-4
NumKnownCells=1
HF_Data=0
2OCV_Data=0
1=Coslight: CA463576 (1740 mAh)
 
[178_Chem]
ChemID=1177
Description=LiCoO2/carbon 5-1
NumKnownCells=1
HF_Data=0
2OCV_Data=0
1=Maxell: ICP604261XS (1800 mAh)
 
[179_Chem]
ChemID=1178
Description=LiCoO2/carbon 5-1
NumKnownCells=1
HF_Data=1
2OCV_Data=1
1=Sanyo:  UF653039SU (920 mAh)
 
[180_Chem]
ChemID=1179
Description=LiCoO2/carbon 5-4
NumKnownCells=1
HF_Data=1
2OCV_Data=1
1=SDI: PGF3061E6A (3170mAh)
 
[181_Chem]
ChemID=1180
Description=LiCoO2/carbon 5-4
NumKnownCells=1
HF_Data=1
2OCV_Data=1
1=ATL: laminate (3380mAh)
 
[182_Chem]
ChemID=1181
Description=LiCoO2/carbon 5-4
NumKnownCells=1
HF_Data=1
2OCV_Data=1
1=ATL: laminate (6760mAh); Coslight: CA555070 ((2270mAh)
 
[183_Chem]
ChemID=1182
Description=LiCoO2/carbon 9, -20C
NumKnownCells=1
HF_Data=1
2OCV_Data=1
1=Leyden: ICP705162A (2200mAh)
 
[184_Chem]
ChemID=1183
Description=LiCoO2/carbon 5-4
NumKnownCells=1
HF_Data=1
2OCV_Data=1
1=SDI: ICP417A3A (3430mAh)
 
[185_Chem]
ChemID=1184
Description=LiCoO2/carbon 5-4
NumKnownCells=1
HF_Data=1
2OCV_Data=1
1=ATL: laminate (1560mAh)
 
[186_Chem]
ChemID=1185
Description=LiCoO2/carbon 5-4
NumKnownCells=1
HF_Data=0
2OCV_Data=1
1=SDI: laminate (1560mAh)
 
[187_Chem]
ChemID=1186
Description=LiCoO2/carbon 5-4
NumKnownCells=1
HF_Data=1
2OCV_Data=1
1=Lishen: laminate (1560mAh)
 
[188_Chem]
ChemID=1187
Description=LiCoO2/carbon 5-4
NumKnownCells=1
HF_Data=1
2OCV_Data=1
1=LGC: laminate (1560mAh)
 
[189_Chem]
ChemID=1188
Description=LiCoO2/carbon 5-4
NumKnownCells=1
HF_Data=1
2OCV_Data=1
1=ATL: laminate (4320mAh)
 
[190_Chem]
ChemID=1189
Description=LiCoO2/carbon 5-4
NumKnownCells=1
HF_Data=1
2OCV_Data=1
1=ATL: laminate (8460mAh)
 
[191_Chem]
ChemID=1190
Description=LiCoO2/carbon 5-4
NumKnownCells=1
HF_Data=1
2OCV_Data=1
1=SP: 353195 (1000mAh); Lishen: PP037612AB (1874mAh)
 
[192_Chem]
ChemID=1191
Description=LiCoO2/carbon 5-4
NumKnownCells=1
HF_Data=1
2OCV_Data=1
1=LGC: laminate (1740mAh)
 
[193_Chem]
ChemID=1192
Description=LiCoO2/carbon 5-4,-20C
NumKnownCells=1
HF_Data=1
2OCV_Data=1
1=BAK: BAK525153AR (1820mAh)
 
[194_Chem]
ChemID=1193
Description=LiCoO2/carbon 5-4,-20C
NumKnownCells=1
HF_Data=1
2OCV_Data=1
1=Lishen: SL464569 (1800mAh)
 
[195_Chem]
ChemID=1194
Description=LiCoO2/carbon 11
NumKnownCells=1
HF_Data=1
2OCV_Data=1
1=LG: ICP3970125L1 (4000mAh)
 
[196_Chem]
ChemID=1195
Description=LiCoO2/carbon 11
NumKnownCells=1
HF_Data=1
2OCV_Data=1
1=McNair: MLP3970125 (4000mAh)
 
[197_Chem]
ChemID=1196
Description=LiCoO2/carbon 11
NumKnownCells=1
HF_Data=1
2OCV_Data=1
1=SDI: laminate (3369mAh)
 
[198_Chem]
ChemID=1197
Description=LiCoO2/carbon 11
NumKnownCells=1
HF_Data=1
2OCV_Data=1
1=SDI: laminate (1837mAh)
 
[199_Chem]
ChemID=1198
Description=LiCoO2/carbon 11
NumKnownCells=1
HF_Data=1
2OCV_Data=1
1=ATL: laminate (3369mAh)
 
[200_Chem]
ChemID=1199
Description=LiCoO2/carbon 11
NumKnownCells=1
HF_Data=1
2OCV_Data=1
1=ATL: laminate (1837mAh)
 
[201_Chem]
ChemID=1200
Description=LiCoO2/carbon 11
NumKnownCells=1
HF_Data=1
2OCV_Data=1
1=ATL: laminate (3650mAh)
 
[202_Chem]
ChemID=1201
Description=LiCoO2/carbon 5-1
NumKnownCells=1
HF_Data=1
2OCV_Data=1
1=McNair: MLP3857132 (3500mAh)
 
[203_Chem]
ChemID=1202
Description=LiCoO2/carbon 11
NumKnownCells=1
HF_Data=1
2OCV_Data=1
1=Sony: SP865060A10S (2320 mAh)
 
[204_Chem]
ChemID=1203
Description=LiCoO2/carbon 11
NumKnownCells=1
HF_Data=1
2OCV_Data=1
1=ATL: ATL_GMB_Mix (7100mAh)
 
[205_Chem]
ChemID=1204
Description=LiCoO2/carbon 11
NumKnownCells=1
HF_Data=1
2OCV_Data=1
1=ATL:  702040 (565 mAh)
 
[206_Chem]
ChemID=1205
Description=LiCoO2/carbon 11
NumKnownCells=1
HF_Data=1
2OCV_Data=1
1=ATL: Laminate (8568mAh)
 
[207_Chem]
ChemID=1206
Description=LiCoO2/carbon 11
NumKnownCells=1
HF_Data=1
2OCV_Data=1
1=ATL: Laminate (4281mAh)
 
[208_Chem]
ChemID=1207
Description=LiCoO2/carbon 11
NumKnownCells=1
HF_Data=1
2OCV_Data=1
1=SDI: Laminate (8568mAh)
 
[209_Chem]
ChemID=1208
Description=LiCoO2/carbon 11
NumKnownCells=1
HF_Data=1
2OCV_Data=1
1=OceanSun: 395712P (3700 mAh)
 
[210_Chem]
ChemID=1209
Description=LiCoO2/carbon 11, 4.3v
NumKnownCells=1
HF_Data=1
2OCV_Data=1
1=SDI: Laminate (4281 mAh)
 
[211_Chem]
ChemID=0200
Description=PSS, LiNiO2 with Co, Mn doping
NumKnownCells=4
HF_Data=0
2OCV_Data=0
1=ATL: 724568
2=ATL: 804490 (3400 mAh)
3=ATL: PS-606268(2600mAh)
4=Panasonic: CGR18650AF
 
[212_Chem]
ChemID=0201
Description=ATL LiNiO2 (Co, Mn doped)/carbon
NumKnownCells=3
HF_Data=0
2OCV_Data=0
1=ATL: 4680D3
2=ATL: laminate 6052103
3=UER: INR18650-22 (2200mAh)
 
[213_Chem]
ChemID=0202
Description=GP, LiNi08Co02O2
NumKnownCells=1
HF_Data=0
2OCV_Data=0
1=GP: 18650 L260Y
 
[214_Chem]
ChemID=0203
Description=PSS, LiNiO2 with Co, Mn doping
NumKnownCells=1
HF_Data=0
2OCV_Data=0
1=Panasonic: CGR18650CF; use ID0208 for new designs
 
[215_Chem]
ChemID=0204
Description=NiCoMn/carbon
NumKnownCells=4
HF_Data=0
2OCV_Data=0
1=Amita: LPC 776285M
2=Sanyo: 18650 W
3=Sanyo: 18650 Y
4=SDI: ICR18650-20F (2000mAh)
 
[216_Chem]
ChemID=0205
Description=NiCoMn/carbon high rate
NumKnownCells=1
HF_Data=0
2OCV_Data=0
1=Kokam: PF 533438XP
 
[217_Chem]
ChemID=0206
Description=NiCoAl (NCA) /carbon
NumKnownCells=3
HF_Data=0
2OCV_Data=0
1=LG: 18650 S3 (2200 mAh)
2=LG: AME11865 (2000mAh)
3=SDI: ICR18650-24F (2400mAh)
 
[218_Chem]
ChemID=0207
Description=NiCoMn/carbon 2
NumKnownCells=1
HF_Data=0
2OCV_Data=0
1=A01: ALPBA002 (3430mAh)
 
[219_Chem]
ChemID=0208
Description=PSS, LiNiO2 with Co, Mn doping
NumKnownCells=4
HF_Data=0
2OCV_Data=0
1=ATL: 724568
2=Lion: PL675594A (4300mAh)
3=Panasonic: CGR 18650CG (2250 mAh)
4=Panasonic: CGR18650AF
 
[220_Chem]
ChemID=0209
Description=NiCoMn/carbon
NumKnownCells=1
HF_Data=0
2OCV_Data=0
1=LG: 18650 A4 (2400mAh)
 
[221_Chem]
ChemID=0210
Description=NiCoMn/carbon
NumKnownCells=5
HF_Data=0
2OCV_Data=0
1=AGM: INR34600K2 (7500mAh)
2=AVNET: NCA103450 (2350)
3=Panasonic: NCR 18650 (2800 mAh)
4=Panasonic: NCR18650A  (3280mAh)
5=Panasonic: NCR18650B (3200mAh)
 
[222_Chem]
ChemID=0211
Description=NiCoMn/carbon
NumKnownCells=2
HF_Data=0
2OCV_Data=0
1=ATL: IMR 18650 (2200 mAh)
2=Kokam: SLPB 723870H4
 
[223_Chem]
ChemID=0212
Description=NiCoMn/carbon
NumKnownCells=13
HF_Data=0
2OCV_Data=0
1=ATL: 3555B0
2=ATL: 3579C7 (3600 mAh)
3=ATL: 458460 (2730 mAh)
4=ATL: 5058D1
5=ATL: 5159B5
6=ATL: 604396
7=ATL: 604396 (2800 mAh)
8=ATL: 6052103
9=ATL: 7045B5 (3700 mAh)
10=ATL: 705462
11=ATL: 706279
12=ATL: 724568 (2400 mAh)
13=ATL: M9 6052103 (3200 mAh)
 
[224_Chem]
ChemID=0213
Description=NiCo/carbon
NumKnownCells=1
HF_Data=0
2OCV_Data=0
1=obsolete: use 0214 instead
 
[225_Chem]
ChemID=0214
Description=NiCo/carbon
NumKnownCells=1
HF_Data=0
2OCV_Data=0
1=LG: 18650 B3 gen 2 (2600 mAh)
 
[226_Chem]
ChemID=0215
Description=LiNiO2 (Co, Mn doped)/carbon
NumKnownCells=3
HF_Data=0
2OCV_Data=0
1=Coslight: CA603696 (2150 mAh)
2=Coslight: CA6460B0 (5000mAh)
3=Coslight: CA7043C4 (4200 mAh)
 
[227_Chem]
ChemID=0216
Description=NiCo/carbon
NumKnownCells=1
HF_Data=0
2OCV_Data=0
1=LG: 18650 B3 gen 3 use ID 226 for new designs
 
[228_Chem]
ChemID=0217
Description=LiNiO2 with Co, Mn doping
NumKnownCells=5
HF_Data=0
2OCV_Data=0
1=ATL: 5058D1 (4200mAh)
2=Coslight: CA603696 (2150 mAh)
3=Coslight: CA6460B0 (5000mAh)
4=Coslight: CA7043C4 (4200 mAh)
5=DESAY: P507085 (3000mAh)
 
[229_Chem]
ChemID=0218
Description=NiCoMn/carbon
NumKnownCells=1
HF_Data=0
2OCV_Data=0
1=SDI: ICR18650-22F (2200mAh); use ID 0227
 
[230_Chem]
ChemID=0219
Description=NiCoMn/carbon
NumKnownCells=2
HF_Data=0
2OCV_Data=0
1=Sanyo: UR18650SAX (2200mAh)
2=Sanyo: UR18650W
 
[231_Chem]
ChemID=0220
Description=NiCoMn /carbon, power
NumKnownCells=1
HF_Data=0
2OCV_Data=0
1=Sony: US18650V1
 
[232_Chem]
ChemID=0221
Description=NiCoAl (NCA) /carbon
NumKnownCells=2
HF_Data=0
2OCV_Data=0
1=ATL: INR 18650 (2200 mAh)
2=COSLIGHT: CA5067A0 (4000mAh); COSLIGHT: CA5768B7 (5270mAh)
 
[233_Chem]
ChemID=0222
Description=PSS, LiNiO2 with Co, Mn doping
NumKnownCells=5
HF_Data=0
2OCV_Data=0
1=AEenergy: AE583696PM1HR (2150 mAh)
2=Coslight: CA4460A6 (3000mAh)
3=CosLight: CA705462 (2600mAh)
4=Coslight: CA7446102 (3900 mAh)
5=Coslight: CA746469 (3700mAh)
 
[234_Chem]
ChemID=0223
Description=NiCoMn/carbon, power
NumKnownCells=1
HF_Data=0
2OCV_Data=0
1=SDI :  INR18650-5Q (1500 mAh)
 
[235_Chem]
ChemID=0224
Description=NiCoMn/carbon, power
NumKnownCells=1
HF_Data=0
2OCV_Data=0
1=LGC: ICR18650 HA1  (1400 mAh)
 
[236_Chem]
ChemID=0225
Description=PSS, LiNiO2 with Co, Mn doping
NumKnownCells=1
HF_Data=0
2OCV_Data=0
1=Panasonic: CGR18650DA
 
[237_Chem]
ChemID=0226
Description=NiCo/carbon
NumKnownCells=1
HF_Data=0
2OCV_Data=0
1=LG: 18650 B3 gen 3 (2600 mAh)
 
[238_Chem]
ChemID=0227
Description=NiCoMn/carbon
NumKnownCells=10
HF_Data=0
2OCV_Data=0
1=BAK: B18650CA (2250mAh)
2=Coslight: CA5067A0 (4000mAh)
3=Coslight: CA5159115 (3800mAh)
4=LG: S3 (2200mAh)
5=Moli: IHR18650B (2250 mAh)
6=Pal: US18650VTC
7=Sanyo: UR18650AY (2250mAh)
8=SDI: ICR18650-22H (2200mAh)
9=SDI: ICR18650-26H (2650mAh)
10=Sony: G6G (2200mAh)
 
[239_Chem]
ChemID=0228
Description=NiCoMn/carbon
NumKnownCells=1
HF_Data=0
2OCV_Data=0
1=Sony: 18658 G8G (2550 mAh)
 
[240_Chem]
ChemID=0229
Description=NiCoAl (NCA) /carbon
NumKnownCells=3
HF_Data=0
2OCV_Data=0
1=HorizonPower: H186502200L (2200mAh)
2=Lishen: LR1865SF (2200mAh)
3=OceanSun: 3558120P (2820mAh)
 
[241_Chem]
ChemID=0230
Description=NiCoAl (NCA) /carbon
NumKnownCells=2
HF_Data=0
2OCV_Data=0
1=Battronix: LCB636395MS1(4500mAh)
2=LG: 18650 B4 (2600mAh)
 
[242_Chem]
ChemID=0231
Description=LiNiO2 (Co, Mn doped)/carbon
NumKnownCells=4
HF_Data=0
2OCV_Data=0
1=ATL: 385269 (1460 mAh)
2=Lion: PL2865113A (2320mAh)
3=Sanyo: 18650A (2250 mAh)
4=Sanyo: UR18650E (2050mAh)
 
[243_Chem]
ChemID=0232
Description=NiCoMn/carbon
NumKnownCells=1
HF_Data=0
2OCV_Data=0
1=Panasonic: NCR 18650A (3100 mAh)
 
[244_Chem]
ChemID=0233
Description=NiCoMn/carbon
NumKnownCells=1
HF_Data=0
2OCV_Data=0
1=Autec: LP655080 (2500mAh)
 
[245_Chem]
ChemID=0234
Description=PSS, LiNiO2 with Co, Mn doping
NumKnownCells=3
HF_Data=0
2OCV_Data=0
1=ATL: PS-616790(4150mAh)
2=Coslight: CA3555B0 (2450mAh)
3=TCL: PL-42116113N (5000mAh)
 
[246_Chem]
ChemID=0235
Description=NiCoMn/carbon
NumKnownCells=1
HF_Data=0
2OCV_Data=0
1=B&K: BKES10052003 (4100mAh)
 
[247_Chem]
ChemID=0236
Description=NiCoMn/carbon
NumKnownCells=3
HF_Data=0
2OCV_Data=0
1=ATL: 3558B5 (2700 mAh)
2=ATL: 4051125 (3300mAh)
3=Coslight: CA604071 (2000mAh)
 
[248_Chem]
ChemID=0237
Description=NiCoMn/carbon
NumKnownCells=2
HF_Data=0
2OCV_Data=0
1=Autec: LP063450-QFB (950mAh)
2=Ener1 Korea: SPB605060H (1900mAh)
 
[249_Chem]
ChemID=0238
Description=NiCoMn/carbon
NumKnownCells=3
HF_Data=0
2OCV_Data=0
1=Panasonic: NCR14400 (700mAh)
2=Panasonic: NCR18650 (2900mAh)
3=Panasonic: NCR18650F (2700mAh)
 
[250_Chem]
ChemID=0239
Description=LiNiO2 (Co, Mn doped)/carbon, 4.3V
NumKnownCells=1
HF_Data=0
2OCV_Data=0
1=obsolete: UN3480 (2600mAh) (do not use ID)
 
[251_Chem]
ChemID=0240
Description=NiCoMn/carbon
NumKnownCells=1
HF_Data=0
2OCV_Data=0
1=Kokam: SLPB533459H4 (740mAh)
 
[252_Chem]
ChemID=0241
Description=NiCoMn/carbon
NumKnownCells=1
HF_Data=0
2OCV_Data=0
1=SDI: ICR18650-22P (2200mAh)
 
[253_Chem]
ChemID=0242
Description=LiNiO2 (Co, Mn doped)/carbon
NumKnownCells=1
HF_Data=0
2OCV_Data=0
1=Panasonic: CGR-18650CH (2250mAh)
 
[254_Chem]
ChemID=0243
Description=NiCoMn/carbon, power
NumKnownCells=1
HF_Data=0
2OCV_Data=0
1=Maxell: INR-18650PB2G (1500mAh)
 
[255_Chem]
ChemID=0244
Description=NiCoMn/carbon
NumKnownCells=1
HF_Data=0
2OCV_Data=0
1=Sanyo: 18650SA (1100mA)
 
[256_Chem]
ChemID=0245
Description=NiCoMn/carbon
NumKnownCells=2
HF_Data=0
2OCV_Data=0
1=Brammo: 59422141 (10Ah)
2=Moli: IHR18650BN (2200mAh); COSLIGHT: CA555070 (2270mAh); Spring Power: 355065
 
[257_Chem]
ChemID=0246
Description=NiCoMn/carbon
NumKnownCells=1
HF_Data=0
2OCV_Data=0
1=Panas: NCR18650D (2700mAh)
 
[258_Chem]
ChemID=0247
Description=NiCoMn/carbon
NumKnownCells=5
HF_Data=0
2OCV_Data=0
1=LG: 18659JHB2 (1500mAh)
2=LG: AHB18650 (1500mAh)
3=LGC: ICR18650HB2 (1500mAh)
4=SDI: 18650-22FU (2250mAh)
5=SDI: ICR18650-22F (2200mAh)
 
[259_Chem]
ChemID=0248
Description=NiCoMn/carbon
NumKnownCells=1
HF_Data=0
2OCV_Data=0
1=ATL: 3555A2L (2400mAh)
 
[260_Chem]
ChemID=0249
Description=NiCoMn/carbon
NumKnownCells=2
HF_Data=0
2OCV_Data=0
1=B&K: 3567100 (2550mAh)
2=Coslight: CA4070107 (3300mAh)
 
[261_Chem]
ChemID=0250
Description=NiCoMn/carbon
NumKnownCells=1
HF_Data=0
2OCV_Data=0
1=B&K: 5267100 (4100mAh)
 
[262_Chem]
ChemID=0251
Description=NiCoMn/carbon
NumKnownCells=5
HF_Data=0
2OCV_Data=0
1=ATL: 307095 (2340mAh)
2=ATL: 3075E1 (3625mAh)
3=ATL: 309597 (3400mAh)
4=ATL: 4556C0 (3700mAh)
5=ATL: PS6354B3 (5140mAh)
 
[263_Chem]
ChemID=0252
Description=PSS, LiNiO2 with Co, Mn doping
NumKnownCells=2
HF_Data=0
2OCV_Data=0
1=Sanyo: 18650 (2200mAh)
2=Sanyo: UR18650A (2200mAh)
 
[264_Chem]
ChemID=0253
Description=LiNiO2 with Co, Mn doping
NumKnownCells=1
HF_Data=0
2OCV_Data=0
1=ATL: 426386 (2300mAh)
 
[265_Chem]
ChemID=0254
Description=NiCoMn/carbon
NumKnownCells=2
HF_Data=0
2OCV_Data=0
1=Moli: IBR18650B (1500mAh)
2=Tenergy: 7872196 (10Ah)
 
[266_Chem]
ChemID=0255
Description=PSS, LiNiO2 with Co, Mn doping
NumKnownCells=1
HF_Data=0
2OCV_Data=0
1=EVE: P0074-LF (8500mAh)
 
[267_Chem]
ChemID=0256
Description=NiCoMn/carbon
NumKnownCells=1
HF_Data=0
2OCV_Data=0
1=Lion: IP277093 (10000mAh)
 
[268_Chem]
ChemID=0257
Description=NiCoMn/carbon
NumKnownCells=1
HF_Data=0
2OCV_Data=0
1=Coslight: CA705462 (2600 mAh)
 
[269_Chem]
ChemID=0258
Description=NiCoMn/carbon
NumKnownCells=4
HF_Data=0
2OCV_Data=0
1=ATL: 2870A9 (2570mAh)
2=ATL: 3282D8 (4440mAh)
3=ATL: PS256980 (1470mAh)
4=ATL: PS30A0B9 (4200mAh)
 
[270_Chem]
ChemID=0259
Description=NiCoMn/carbon
NumKnownCells=1
HF_Data=0
2OCV_Data=0
1=SDI: INR18650 15M (1500mAh)
 
[271_Chem]
ChemID=0260
Description=NiCoMn/carbon
NumKnownCells=1
HF_Data=0
2OCV_Data=0
1=LGC: B4 A (2600mAh)
 
[272_Chem]
ChemID=0261
Description=NiCoMn/carbon
NumKnownCells=1
HF_Data=0
2OCV_Data=0
1=LGC: S3BC A (2200mAh)
 
[273_Chem]
ChemID=0262
Description=NiCoMn/carbon
NumKnownCells=1
HF_Data=0
2OCV_Data=0
1=Sanyo: UR18650WX (1600mAh)
 
[274_Chem]
ChemID=0263
Description=NiCoMn/carbon
NumKnownCells=2
HF_Data=0
2OCV_Data=0
1=Kokam: SLB120216216 (53Ah)
2=Li-Tec: Cerio-Hei-40 (40Ah)
 
[275_Chem]
ChemID=0264
Description=NiCoMn/carbon
NumKnownCells=1
HF_Data=0
2OCV_Data=0
1=ATL:  308594 (3000mAh)
 
[276_Chem]
ChemID=0265
Description=NiCoMn/carbon
NumKnownCells=1
HF_Data=0
2OCV_Data=0
1=Varta:  1865-15PCJ (1500 mAh)
 
[277_Chem]
ChemID=0266
Description=NiCoMn/carbon
NumKnownCells=1
HF_Data=0
2OCV_Data=0
1=Kokam: SLBP283452H4 (350mAh)
 
[278_Chem]
ChemID=0267
Description=NiCoMn/carbon
NumKnownCells=1
HF_Data=0
2OCV_Data=0
1=LGC:  ICP338693L1 (6000mAh)
 
[279_Chem]
ChemID=0268
Description=NiCo/carbon
NumKnownCells=1
HF_Data=0
2OCV_Data=1
1=LG: 338693L1 A (3130mAh)
 
[280_Chem]
ChemID=0269
Description=NiCoMn/carbon
NumKnownCells=1
HF_Data=1
2OCV_Data=1
1=Kokam: SLPB120216216_53 (56 Ah)
 
[281_Chem]
ChemID=0270
Description=NiCoMn/carbon 2
NumKnownCells=1
HF_Data=1
2OCV_Data=1
1=LGC: L183G016A2 (2800)
 
[282_Chem]
ChemID=0271
Description=NiCoMn/carbon
NumKnownCells=1
HF_Data=1
2OCV_Data=1
1=Leyden: ICP18650CE (2200mAh)
 
[283_Chem]
ChemID=0272
Description=NiCoMn/carbon
NumKnownCells=1
HF_Data=1
2OCV_Data=1
1=Kokam: SLPB11543140H (5000mAh)
 
[284_Chem]
ChemID=0273
Description=NiCoMn/carbon
NumKnownCells=1
HF_Data=1
2OCV_Data=1
1=Lishen: PP3183103AB (3300mAh)
 
[285_Chem]
ChemID=0274
Description=NiCoMn/carbon, -20C
NumKnownCells=1
HF_Data=1
2OCV_Data=1
1=BAK: BAK1209013000167 (2800mAh)
 
[286_Chem]
ChemID=0275
Description=NiCoMn/carbon, -20C
NumKnownCells=1
HF_Data=1
2OCV_Data=1
1=Panasonic: CGR18650CG (2250mAh)
 
[287_Chem]
ChemID=0276
Description=NiCoMn/carbon
NumKnownCells=1
HF_Data=1
2OCV_Data=1
1=ATL: 30A0B9 (4200mAh)
 
[288_Chem]
ChemID=0277
Description=NiCoMn/carbon, mixed cell
NumKnownCells=1
HF_Data=1
2OCV_Data=1
1=ATL: MIX (5790mAh)
 
[289_Chem]
ChemID=0278
Description=NiCoMn/carbon
NumKnownCells=1
HF_Data=1
2OCV_Data=1
1=Sanyo: NCR18650PD (2680mAh)
 
[290_Chem]
ChemID=0279
Description=NiCoMn/carbon
NumKnownCells=1
HF_Data=1
2OCV_Data=1
1=Kokam: SLPB483459H3 (740mAh)
 
[291_Chem]
ChemID=0300
Description=LiMn2O4/carbon
NumKnownCells=2
HF_Data=0
2OCV_Data=0
1=Moli: IMR18650 E (1400mAh)
2=Moli: IMR206700
 
[292_Chem]
ChemID=0301
Description=LiMn2O4 (Co,Ni)/carbon, 4.35V
NumKnownCells=1
HF_Data=0
2OCV_Data=0
1=LG: 2.6Ah LGD B1 18650
 
[293_Chem]
ChemID=0302
Description=LiMn2O4 (Co,Ni)/carbon, 4.35V
NumKnownCells=4
HF_Data=0
2OCV_Data=0
1=LG: 2.6Ah LGD B1 18650
2=LGC: ICP384969L1 (1785mAh)
3=LGC: ICP415793L1 (3200)
4=Sanyo: UR18650ZTA (2900mAh)
 
[294_Chem]
ChemID=0303
Description=NiCoMn/carbon, 4.35V
NumKnownCells=1
HF_Data=0
2OCV_Data=0
1=obsolete: use 0306 instead
 
[295_Chem]
ChemID=0304
Description=NiCoMn/carbon, 4.2V
NumKnownCells=2
HF_Data=0
2OCV_Data=0
1=Amita: LPC5099130L (5120  mAh)
2=Amita: LPC776825l (2700 mAh)
 
[296_Chem]
ChemID=0305
Description=LiMn2O4 (Co,Ni)/carbon, 4.3V
NumKnownCells=1
HF_Data=0
2OCV_Data=0
1=SDI: ICR18650 28A (2800 mAh); use ID 343
 
[297_Chem]
ChemID=0306
Description=NiCoMn/carbon, 4.35V
NumKnownCells=1
HF_Data=0
2OCV_Data=0
1=LG: ICR18650 C1 (2800mAh)
 
[298_Chem]
ChemID=0307
Description=LiMn2O4 (Co,Ni)/carbon, 4.35V
NumKnownCells=1
HF_Data=0
2OCV_Data=0
1=obsolete: use 0309 instead
 
[299_Chem]
ChemID=0308
Description=LiCoO2 (Mn,Ni)/carbon, 4.3V
NumKnownCells=5
HF_Data=0
2OCV_Data=0
1=LG: ICR18650 C2 (2800mAh)
2=LGC: 1224CL (2700mAh)
3=LGC: B20A1 (2700mAh)
4=LGC: B20A3 (2700mAh)
5=LGC:1224CM (2700mAh)
 
[300_Chem]
ChemID=0309
Description=LiMn2O4 (Co,Ni)/carbon, 4.35V
NumKnownCells=4
HF_Data=0
2OCV_Data=0
1=SDI: 18650-30A (3000mAh)
2=SDI: ICR18650 30A (3000 mAh)
3=SDI: ICR18650-30B (2950mAh)
4=Sony: GH1 (2800 mAh)
 
[301_Chem]
ChemID=0310
Description=LiMn2O4 (Co,Ni)/carbon, 4.35V
NumKnownCells=1
HF_Data=0
2OCV_Data=0
1=LG:  ICR18650D1 (3000mAh)
 
[302_Chem]
ChemID=0311
Description=LiMn2O4/carbon
NumKnownCells=1
HF_Data=0
2OCV_Data=0
1=NEC: ML38 (3800 mAh)
 
[303_Chem]
ChemID=0312
Description=LiMn2O4 (Co,Ni)/carbon, 4.3V
NumKnownCells=1
HF_Data=0
2OCV_Data=0
1=Sanyo: 18650A (2800mAh)
 
[304_Chem]
ChemID=0313
Description=LiMn2O4 (Co,Ni)/carbon, 4.35V
NumKnownCells=1
HF_Data=0
2OCV_Data=0
1=Honsun: HS3968185 (5700mAh)
 
[305_Chem]
ChemID=0314
Description=LiMn2O4 (Co,Ni)/carbon, 4.35V
NumKnownCells=1
HF_Data=0
2OCV_Data=0
1=Nokia: BV-5JW (1450mAh)
 
[306_Chem]
ChemID=0315
Description=LiMn2O4 (Co,Ni)/carbon, 4.3V
NumKnownCells=1
HF_Data=0
2OCV_Data=0
1=ATL: laminateHV (1500mAh)
 
[307_Chem]
ChemID=0316
Description=LiMn2O4 (Co,Ni)/carbon, 4.3V
NumKnownCells=1
HF_Data=0
2OCV_Data=0
1=LGC: laminateHV (1500mAh)
 
[308_Chem]
ChemID=0317
Description=LiMn2O4 (Co,Ni)/carbon, 4.3V
NumKnownCells=2
HF_Data=0
2OCV_Data=0
1=SDI: Mix (6790mAh)
2=Sony: laminateHV (1420mAh)
 
[309_Chem]
ChemID=0318
Description=LiMn2O4 (Co,Ni)/carbon, 4.35V
NumKnownCells=1
HF_Data=0
2OCV_Data=0
1=LGC: C1B13A1 (2700mAh)
 
[310_Chem]
ChemID=0319
Description=LiMn2O4 (Co,Ni)/carbon, 4.35V
NumKnownCells=1
HF_Data=0
2OCV_Data=0
1=LGC: 0207CL (2700mAh)
 
[311_Chem]
ChemID=0320
Description=LiMn2O4 (Co,Ni)/carbon, 4.3V
NumKnownCells=1
HF_Data=0
2OCV_Data=0
1=Lishen: laminateHV (1530mAh)
 
[312_Chem]
ChemID=0321
Description=LiMn2O4 (Co,Ni)/carbon, 4.3V
NumKnownCells=2
HF_Data=0
2OCV_Data=0
1=SDI: laminateHV (1500mAh)
2=SDI: PGF3782A9A (4200mAh)
 
[313_Chem]
ChemID=0322
Description=LiMn2O4 (Co,Ni)/carbon, 4.35V
NumKnownCells=3
HF_Data=0
2OCV_Data=0
1=Lishen: Mix (6890mAh)
2=Sanyo: laminateHV (1500mAh)
3=Sanyo: UR16650ZT (2520mAh)
 
[314_Chem]
ChemID=0323
Description=LiMn2O4 (Co,Ni)/carbon, 4.3V
NumKnownCells=1
HF_Data=0
2OCV_Data=0
1=LGC: LGABC21865 (2800mAh)
 
[315_Chem]
ChemID=0324
Description=LiMn2O4 (Co,Ni)/carbon, 4.3V
NumKnownCells=1
HF_Data=0
2OCV_Data=0
1=ATL: laminateHV (1500mAh)
 
[316_Chem]
ChemID=0325
Description=LiMn2O4 (Co,Ni)/carbon, 4.3V
NumKnownCells=1
HF_Data=0
2OCV_Data=0
1=Sony: laminateHV (1500mAh)
 
[317_Chem]
ChemID=0326
Description=LiMn2O4 (Co,Ni)/carbon, 4.3V
NumKnownCells=1
HF_Data=0
2OCV_Data=0
1=SDI: laminateHV (1600mAh)
 
[318_Chem]
ChemID=0327
Description=LiMn2O4 (Co,Ni)/carbon, 4.3V
NumKnownCells=1
HF_Data=0
2OCV_Data=0
1=SDI: laminateHV (1400mAh)
 
[319_Chem]
ChemID=0328
Description=LiMn2O4 (Co,Ni)/carbon, 4.3V
NumKnownCells=1
HF_Data=0
2OCV_Data=0
1=Lishen: laminateHV (1400mAh)
 
[320_Chem]
ChemID=0329
Description=LiMn2O4 (Co,Ni)/carbon, 4.3V
NumKnownCells=1
HF_Data=0
2OCV_Data=0
1=SDI: laminateHV (1400mAh)
 
[321_Chem]
ChemID=0330
Description=LiMn2O4 (Co,Ni)/carbon, 4.3V
NumKnownCells=2
HF_Data=0
2OCV_Data=0
1=Sanyo: UR18650ZT (2800mAh)
2=SDI: laminateHV (1440mAh)
 
[322_Chem]
ChemID=0331
Description=LiMn2O4 (Co,Ni)/carbon, 4.3V
NumKnownCells=2
HF_Data=0
2OCV_Data=0
1=Lishen: laminateHV (1440mAh)
2=SDI: PGF58771BT (3050mAh)
 
[323_Chem]
ChemID=0332
Description=LiMn2O4 (Co,Ni)/carbon, 4.3V
NumKnownCells=2
HF_Data=0
2OCV_Data=0
1=ATL: laminateHV (4480mAh)
2=SDI: PGF556371B (3270mAh)
 
[324_Chem]
ChemID=0333
Description=LiMn2O4 (Co,Ni)/carbon, 4.3V
NumKnownCells=1
HF_Data=0
2OCV_Data=0
1=Sony: laminateHV (1440mAh)
 
[325_Chem]
ChemID=0334
Description=LiMn2O4 (Co,Ni)/carbon, 4.3V
NumKnownCells=1
HF_Data=0
2OCV_Data=0
1=ATL: laminateHV (1440mAh)
 
[326_Chem]
ChemID=0335
Description=LiMn2O4 (Co,Ni)/carbon, 4.35V
NumKnownCells=2
HF_Data=0
2OCV_Data=0
1=Lishen: Custom (6030mAh)
2=PMC: DS1BR7 (1600mAh)
 
[327_Chem]
ChemID=0336
Description=LiMn2O4 (Co,Ni)/carbon, 4.3V
NumKnownCells=1
HF_Data=0
2OCV_Data=0
1=LGC: laminateHV (4480mAh)
 
[328_Chem]
ChemID=0337
Description=NiCoMn/carbon, 4.3V
NumKnownCells=1
HF_Data=0
2OCV_Data=0
1=LGC: 18650-S4 (2200mAh)
 
[329_Chem]
ChemID=0338
Description=LiMn2O4 (Co,Ni)/carbon, 4.3V
NumKnownCells=1
HF_Data=0
2OCV_Data=0
1=Lishen: laminateHV (4480mAh)
 
[330_Chem]
ChemID=0339
Description=LiMn2O4 (Co,Ni)/carbon, 4.3V
NumKnownCells=1
HF_Data=0
2OCV_Data=0
1=ATL: laminateHV (4480mAh)
 
[331_Chem]
ChemID=0340
Description=LiMn2O4 (Co,Ni)/carbon, 4.35V
NumKnownCells=1
HF_Data=0
2OCV_Data=0
1=SDI: ICP666480 (4560mAh)
 
[332_Chem]
ChemID=0341
Description=LiMn2O4 (Co,Ni)/carbon, 4.3V
NumKnownCells=1
HF_Data=0
2OCV_Data=0
1=SDI: laminateHV (1440mAh)
 
[333_Chem]
ChemID=0342
Description=LiMn2O4 (Co,Ni)/carbon, 4.45V
NumKnownCells=1
HF_Data=0
2OCV_Data=0
1=LGC: ICR18650D1_A (3000mAh)
 
[334_Chem]
ChemID=0343
Description=LiMn2O4 (Co,Ni)/carbon, 4.3V
NumKnownCells=1
HF_Data=0
2OCV_Data=0
1=SDI: ICR18650 28A (2800 mAh)
 
[335_Chem]
ChemID=0344
Description=LiMn2O4 (Co,Ni)/carbon, 4.3V
NumKnownCells=1
HF_Data=0
2OCV_Data=1
1=SDI: ICR18650 30B (2950 mAh)
 
[336_Chem]
ChemID=0345
Description=LiMn2O4 (Co,Ni)/carbon, 4.35V
NumKnownCells=4
HF_Data=0
2OCV_Data=0
1=PMC:custom (1810mAh)
2=Sanyo: UF495254SX (1800mAh)
3=Sanyo: UF575555S (2300mAh)
4=SCUD: HB4TIHV (1800mAh)
 
[337_Chem]
ChemID=0346
Description=LiMn2O4 (Co,Ni)/carbon, 4.35V
NumKnownCells=1
HF_Data=0
2OCV_Data=0
1=SDI: 7H76SC2HA1 (1650mAh)
 
[338_Chem]
ChemID=0347
Description=LiMn2O4 (Co,Ni)/carbon, 4.35V
NumKnownCells=1
HF_Data=1
2OCV_Data=1
1=LGC:  BL-53QH (2150mAh)
 
[339_Chem]
ChemID=0348
Description=LiMn2O4 (Co,Ni)/carbon, 4.3V
NumKnownCells=1
HF_Data=0
2OCV_Data=0
1=ATL: laminateHV (4480mAh)
 
[340_Chem]
ChemID=0349
Description=LiMn2O4 (Co,Ni)/carbon, 4.35V
NumKnownCells=1
HF_Data=0
2OCV_Data=0
1=Motorola:  MotoACTV (330mAh)
 
[341_Chem]
ChemID=0350
Description=LiMn2O4 (Co,Ni)/carbon, 4.3V
NumKnownCells=1
HF_Data=0
2OCV_Data=1
1=ATL: laminateHV (1580mAh)
 
[342_Chem]
ChemID=0351
Description=LiMn2O4 (Co,Ni)/carbon, 4.3V
NumKnownCells=2
HF_Data=0
2OCV_Data=1
1=Coslight: CAS543569 (1800mAh)
2=Lishen: laminateHV (1580mAh)
 
[343_Chem]
ChemID=0352
Description=LiMn2O4 (Co,Ni)/carbon, 4.3V
NumKnownCells=1
HF_Data=0
2OCV_Data=1
1=SDI: Mix (6790mAh)
 
[344_Chem]
ChemID=0353
Description=LiMn2O4 (Co,Ni)/carbon, 4.35V
NumKnownCells=1
HF_Data=0
2OCV_Data=1
1=SDI: ICP596080A (3880mAh)
 
[345_Chem]
ChemID=0354
Description=LiMn2O4 (Co,Ni)/carbon, 4.35V
NumKnownCells=1
HF_Data=0
2OCV_Data=1
1=Lishen: Mix (6890mAh)
 
[346_Chem]
ChemID=0355
Description=LiMn2O4 (Co,Ni)/carbon, 4.3V
NumKnownCells=2
HF_Data=1
2OCV_Data=1
1=LGC: ICP4066125L1_A (4270mAh)
2=LGC: ICP615490L1_A (4030mAh)
 
[347_Chem]
ChemID=0356
Description=LiMn2O4 (Co,Ni)/carbon, 4.35V
NumKnownCells=1
HF_Data=1
2OCV_Data=1
1=obsolete: use 359
 
[348_Chem]
ChemID=0357
Description=LiMn2O4 (Co,Ni)/carbon, 4.35V
NumKnownCells=1
HF_Data=1
2OCV_Data=1
1=LGC: PGF415793L1 (3200mAh)
 
[349_Chem]
ChemID=0358
Description=LiMn2O4 (Co,Ni)/carbon, 4.3V
NumKnownCells=1
HF_Data=1
2OCV_Data=1
1=SDI: PGF3782A9A (8400mAh)
 
[350_Chem]
ChemID=0359
Description=LiMn2O4 (Co,Ni)/carbon, 4.35V
NumKnownCells=1
HF_Data=1
2OCV_Data=1
1=SDI: ICP596080B (3880mAh)
 
[351_Chem]
ChemID=0360
Description=LiMn2O4 (Co,Ni)/carbon, 4.35V
NumKnownCells=1
HF_Data=1
2OCV_Data=1
1=Coslight: CA545669 (2900mAh)
 
[352_Chem]
ChemID=0361
Description=LiMn2O4 (Co,Ni)/carbon, 4.2V
NumKnownCells=1
HF_Data=1
2OCV_Data=1
1=Lico: A5L7V8 (42Ah)
 
[353_Chem]
ChemID=0362
Description=LiMn2O4 (Co,Ni)/carbon, 4.3V
NumKnownCells=1
HF_Data=1
2OCV_Data=1
1=ATL: laminateHV (1510mAh)
 
[354_Chem]
ChemID=0363
Description=LiMn2O4 (Co,Ni)/carbon, 4.3V
NumKnownCells=1
HF_Data=1
2OCV_Data=1
1=ATL: laminateHV (4710mAh)
 
[355_Chem]
ChemID=0364
Description=LiMn2O4 (Co,Ni)/carbon, 4.3V
NumKnownCells=1
HF_Data=1
2OCV_Data=1
1=LGC: laminateHV (1510mAh)
 
[356_Chem]
ChemID=0365
Description=LiMn2O4 (Co,Ni)/carbon, 4.3V
NumKnownCells=1
HF_Data=1
2OCV_Data=1
1=LGC: laminateHV (4710mAh)
 
[357_Chem]
ChemID=0366
Description=LiMn2O4 (Co,Ni)/carbon, 4.3V
NumKnownCells=1
HF_Data=1
2OCV_Data=1
1=Sony: laminateHV (1510mAh)
 
[358_Chem]
ChemID=0367
Description=LiMn2O4 (Co,Ni)/carbon, 4.35V
NumKnownCells=1
HF_Data=1
2OCV_Data=1
1=SDI: PGF505858HN (2370mAh)
 
[359_Chem]
ChemID=0368
Description=LiMn2O4 (Co,Ni)/carbon, 4.35V
NumKnownCells=1
HF_Data=1
2OCV_Data=1
1=ATL: 555669 (2920 mAh)
 
[360_Chem]
ChemID=0400
Description=LiFePO4/carbon
NumKnownCells=1
HF_Data=0
2OCV_Data=0
1=A123 Systems: 26650A
 
[361_Chem]
ChemID=0401
Description=LiFePO4/carbon
NumKnownCells=2
HF_Data=0
2OCV_Data=0
1=K2Energy: LFP18650P (1250mAh)
2=K2Energy: LFP26650P
 
[362_Chem]
ChemID=0402
Description=LiFePO4/carbon
NumKnownCells=1
HF_Data=0
2OCV_Data=0
1=K2Energy: LFP26650EV
 
[363_Chem]
ChemID=0403
Description=LiFePO4/carbon
NumKnownCells=1
HF_Data=0
2OCV_Data=0
1=BYD: FC1865 (1700 mAh) use ID413 instead
 
[364_Chem]
ChemID=0404
Description=LiFePO4/carbon
NumKnownCells=2
HF_Data=0
2OCV_Data=0
1=A123 Systems: APR18650M1 (1100 mAh)
2=ATL: 309597 (3400mAh)
 
[365_Chem]
ChemID=0405
Description=LiFePO4/carbon
NumKnownCells=1
HF_Data=0
2OCV_Data=0
1=PHET: IFR13N0-EP1500 (1500 mAh)
 
[366_Chem]
ChemID=0406
Description=LiFePO4/carbon
NumKnownCells=1
HF_Data=0
2OCV_Data=0
1=K2Energy: LFP18650E (1500 mAh)
 
[367_Chem]
ChemID=0407
Description=LiFePO4/carbon
NumKnownCells=1
HF_Data=0
2OCV_Data=0
1=Ryder: IF18650E (1400 mAh)
 
[368_Chem]
ChemID=0408
Description=LiFePO4/carbon, 4.2V
NumKnownCells=1
HF_Data=0
2OCV_Data=0
1=BYD: FC 18650E1 (2200 mAh)
 
[369_Chem]
ChemID=0409
Description=LiFePO4/carbon
NumKnownCells=1
HF_Data=0
2OCV_Data=0
1=Sony: 18650FTC1 (1100mAh)
 
[370_Chem]
ChemID=0410
Description=LiFePO4/carbon
NumKnownCells=1
HF_Data=0
2OCV_Data=0
1=PSI: PC40138F1 (10000mAh)
 
[371_Chem]
ChemID=0411
Description=LiFePO4/carbon
NumKnownCells=2
HF_Data=0
2OCV_Data=0
1=Alees: 26700FE (3300mAh)
2=BAK: 26700FE (3300mAh)
 
[372_Chem]
ChemID=0412
Description=LiFePO4/carbon
NumKnownCells=1
HF_Data=0
2OCV_Data=0
1=Alees: A2770102 (13000mAh)
 
[373_Chem]
ChemID=0413
Description=LiFePO4/carbon
NumKnownCells=1
HF_Data=0
2OCV_Data=0
1=BYD: FC1865 (1700 mAh)
 
[374_Chem]
ChemID=0414
Description=LiFePO4/carbon
NumKnownCells=1
HF_Data=0
2OCV_Data=0
1=PTI: IFP1865140A (9000mAh)
 
[375_Chem]
ChemID=0415
Description=LiFePO4/carbon
NumKnownCells=1
HF_Data=0
2OCV_Data=0
1=WSVTC: LD2-10A04 (10000mAh)
 
[376_Chem]
ChemID=0416
Description=LiFePO4/carbon
NumKnownCells=1
HF_Data=0
2OCV_Data=0
1=EXA: AL110100130A-001 (6500mAh)
 
[377_Chem]
ChemID=0417
Description=LiFePO4/carbon
NumKnownCells=1
HF_Data=0
2OCV_Data=0
1=SONY: US26650FT (3000mAh)
 
[378_Chem]
ChemID=0418
Description=LiFePO4/carbon
NumKnownCells=1
HF_Data=0
2OCV_Data=0
1=PowerVar: 32650 (5000mAh)
 
[379_Chem]
ChemID=0419
Description=LiFePO4/carbon
NumKnownCells=1
HF_Data=0
2OCV_Data=0
1=Lishen: LR1865EC (1350mAh)
 
[380_Chem]
ChemID=0420
Description=LiFePO4/carbon
NumKnownCells=1
HF_Data=0
2OCV_Data=0
1=obsolete: use 440 instead
 
[381_Chem]
ChemID=0421
Description=LiFePO4/carbon
NumKnownCells=1
HF_Data=0
2OCV_Data=0
1=Winston: WB-LYP (60Ah)
 
[382_Chem]
ChemID=0422
Description=LiFePO4/carbon
NumKnownCells=1
HF_Data=0
2OCV_Data=0
1=Chang Hong: CF0 3FC13 11C (50Ah)
 
[383_Chem]
ChemID=0423
Description=LiFePO4/carbon
NumKnownCells=1
HF_Data=0
2OCV_Data=0
1=BAK: 26650MP (2700mAh)
 
[384_Chem]
ChemID=0424
Description=LiFePO4/carbon
NumKnownCells=1
HF_Data=0
2OCV_Data=0
1=BTJ: A26700 (3300mAh)
 
[385_Chem]
ChemID=0425
Description=LiFePO4/carbon
NumKnownCells=1
HF_Data=0
2OCV_Data=0
1=DIJIYA: JD2770127AP (12Ah)
 
[386_Chem]
ChemID=0426
Description=LiFePO4/carbon
NumKnownCells=1
HF_Data=0
2OCV_Data=0
1=PHET: 18650-07B (1500 mAh)
 
[387_Chem]
ChemID=0427
Description=LiFePO4/carbon
NumKnownCells=1
HF_Data=0
2OCV_Data=0
1=PHET: GE1200 (1200 mAh)
 
[388_Chem]
ChemID=0428
Description=LiFePO4/carbon
NumKnownCells=1
HF_Data=0
2OCV_Data=0
1=PHET: IFRN0 (1500 mAh)
 
[389_Chem]
ChemID=0429
Description=LiFePO4/carbon
NumKnownCells=1
HF_Data=0
2OCV_Data=0
1=PHET: PE1150 (1150 mAh)
 
[390_Chem]
ChemID=0430
Description=LiFePO4/carbon
NumKnownCells=2
HF_Data=0
2OCV_Data=0
1=BAK: 26650MP-Fe (3100mAh)
2=PHET: SP1100-08 (1050 mAh)
 
[391_Chem]
ChemID=0431
Description=LiFePO4/carbon
NumKnownCells=1
HF_Data=0
2OCV_Data=0
1=Tenergy: 30229 (20Ah)
 
[392_Chem]
ChemID=0432
Description=LiFePO4/carbon
NumKnownCells=1
HF_Data=0
2OCV_Data=0
1=PSI: PC40138 (12Ah)
 
[393_Chem]
ChemID=0433
Description=LiFePO4/carbon
NumKnownCells=1
HF_Data=0
2OCV_Data=0
1=Zhongmai:  IFP8085160 (7000 mAh)
 
[394_Chem]
ChemID=0434
Description=LiFePO4/carbon
NumKnownCells=1
HF_Data=0
2OCV_Data=1
1=Lishen: LP44147272 (130 Ah)
 
[395_Chem]
ChemID=0435
Description=LiFePO4/carbon
NumKnownCells=1
HF_Data=0
2OCV_Data=1
1=Lishen: LP44147172 (70 Ah)
 
[396_Chem]
ChemID=0436
Description=LiFePO4/carbon
NumKnownCells=1
HF_Data=0
2OCV_Data=1
1=Lishen: LP44147132 (50 Ah)
 
[397_Chem]
ChemID=0437
Description=LiFePO4/carbon
NumKnownCells=1
HF_Data=0
2OCV_Data=1
1=Calb: CA40FI (40Ah)
 
[398_Chem]
ChemID=0438
Description=LiFePO4/carbon
NumKnownCells=1
HF_Data=1
2OCV_Data=1
1=Yuntong:  YT1044125PHF (4000 mAh)
 
[399_Chem]
ChemID=0439
Description=LiFePO4/carbon
NumKnownCells=1
HF_Data=1
2OCV_Data=1
1=AA Portable Power:  LFP-18650-1500 (1500 mAh)
 
[400_Chem]
ChemID=0440
Description=LiFePO4/carbon
NumKnownCells=1
HF_Data=0
2OCV_Data=1
1=A123: ANR26650M1-B (2500mAh)
 
[401_Chem]
ChemID=0441
Description=LiFePO4/carbon
NumKnownCells=1
HF_Data=1
2OCV_Data=1
1=Obsolete: Do not use
 
[402_Chem]
ChemID=0500
Description=Li / MnO2 primary, special firmware
NumKnownCells=1
HF_Data=0
2OCV_Data=0
1=Duracell: UB1426
 
[403_Chem]
ChemID=0600
Description=Alkaline, special firmware
NumKnownCells=1
HF_Data=0
2OCV_Data=0
1=Energizer: Zn / MnO2 AA 2013
 
[404_Chem]
ChemID=0601
Description=Lithium/Iron Disulfide (Li/FeS2)
NumKnownCells=1
HF_Data=1
2OCV_Data=1
1=Energizer: L91 (3000 mAh)
 
[405_Chem]
ChemID=6100
Description=NiMH
NumKnownCells=1
HF_Data=0
2OCV_Data=1
1=NiMH: HHR380A
 
[406_Chem]
ChemID=0700
Description=Li titanate
NumKnownCells=1
HF_Data=0
2OCV_Data=0
1=Toshiba: SCiB NP2211F10F-112J (20Ah)
 
[407_Chem]
ChemID=0800
Description=Lead Acid
NumKnownCells=1
HF_Data=0
2OCV_Data=0
1=Leoch: Valve Regulated 6s (7200 Ah)
 
[408_Chem]
ChemID=0801
Description=Lead Acid
NumKnownCells=1
HF_Data=0
2OCV_Data=1
1=EnerSys: Cyclon DT (4500)
 
[409_Chem]
ChemID=0802
Description=Lead Acid
NumKnownCells=1
HF_Data=0
2OCV_Data=1
1=Panasonic: R121R3P
